Subject: Re: Need help with old Goodell-Pratt lathe

From: [email-masked] (Michael D. Horgan)
Date: 20 Sep 1996 00:00:29 GMT

In article <[email-masked]>
[email-masked] (James Lemon) wrote:

>  (Is there a #0 MT?) 
> 	This is a skimpy description, I know, but if this tool
> sounds at all familiar to you, please contact me. It's so unusual
> that it's already a major conversation piece in my garage.
> 	Oh, and I have no chuck, so I'm also looking for parts.
> 	Many thanks-
> 	Jim Lemon
> 	[email-masked]
Sounds like a fine one Jim. 
Yes, there is a #0 Morse taper, varies from 0.252 at the small end
 to 0.3561 at the large end with a depth of 2 7/32",
(from Machinery's Handbook.)

Those Bronze bushings cut down on vibration to give you a finer finish! ;)

Michael D Horgan 
[email-masked]
http://members.aol.com/lughaid/
[email-masked]